.single-quote {
    background: #c29159 none repeat scroll 0 0;
}

.single-quote h2 {
    border-bottom: 2px solid white;
}

.single-quote span {
    color: white;
}

.menu li a span {
    color: #d78f69;
}

nav.sticky .menu-bg {
    box-shadow: 0 2px 5px #c29159;
}

.section-title {
    color: #d78f69;
}

.left-arrow,
.right-arrow {
    border: 1px solid #c29159;
}

.right-arrow:hover,
.left-arrow:hover {
    background: #c29159;
}

.dress-title h3 {
    color: #d78f69;
}

.dress-content>ul li span {
    color: #d78f69;
}

.slick-dots li button {
    border: 1px solid #e7a989;
}

.slick-dots li.slick-active button {
    background: #e7a989;
}

.single-gallery .gallhover {
    background: rgba(248, 199, 173, .8);
}

.perfect-dress-content {
    border: 2px solid #c29159;
}

.perfect-dress-content h4 {
    background: #c29159 none repeat scroll 0 0;
    color: white;
}

.perfect-dress-content h4 a {
    color: white;
}

.perfect-love span {
    color: #c29159;
}

.contact-section {
    background: #c29159 none repeat scroll 0 0;
}

.section-title.contact-title h2 {
    color: white;
}

.single-input.submitbutton button {
    color: #c29159;
}

.icon i {
    color: #c29159;
}

.footer-content p span {
    color: #c29159;
}

.footer-content a.fa {
    border: 1px solid #c29159;
}

.footer-content a.fa:hover {
    color: #c29159;
}